Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.6.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: CompressionTB::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Wird es für ADTF 3 wieder eine Video Compression Toolbox geben?

Anforderung: In der Fahrzeugerprobung fahren i.d.R. Kameras zwecks Dokumentation (BlueFox, etc.) mit, angeschlossen via

FW/Eth oder USB. ADTF 3 soll diese Videoströme anzeigen und ggf. (de-)komprimieren können.

Lösung

leider nein, das wurde (auch auf mehrfache Wiedervorlage im Kundenforum) einstimmig rausdefiniert.

Ich habe deshalb auch mal angefangen die ADTF Keytopics zu schreiben, um die Entscheidungen eurer Vertreter transparent an

euch zu tragen:

https://support.digitalwerk.net/adtf/v3/keytopics/changes_to_adtf2.html

Deshalb würden wir eine Lösung abseite der Basislieferung schaffen (Idee wäre GStreamer), dafür ist aber bislang weder eine

Interesse und damit Auftrag, Ressourcen o.ä. vorhanden

Related issues:

Related to Public Support - Support Request #10080: Compression Toolbox for A... Closed

History

#1 - 2020-01-28 17:34 - hidden

- Status changed from New to In Progress

- Topic set to CompressionTB::Common

#2 - 2020-01-28 17:38 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hallo Patrick,

leider nein, das wurde (auch auf mehrfache Wiedervorlage im Kundenforum) einstimmig rausdefiniert.

Ich habe deshalb auch mal angefangen die ADTF Keytopics zu schreiben, um die Entscheidungen eurer Vertreter transparent an euch zu tragen:

https://support.digitalwerk.net/adtf/v3/keytopics/changes_to_adtf2.html

Deshalb würden wir eine Lösung abseite der Basislieferung schaffen (Idee wäre GStreamer), dafür ist aber bislang weder eine Interesse und damit

Auftrag, Ressourcen o.ä. vorhanden

#3 - 2020-01-29 09:27 - hidden

- Related to Support Request #10080: Compression Toolbox for ADTF 3.x added

#4 - 2020-02-04 13:40 - hidden
- Project changed from 11 to Public Support

- Description updated

- Private changed from Yes to No

#5 - 2020-02-04 13:40 - hidden

- Subject changed from Video Compression Toolbox to Video Compression Toolbox for ADTF 3.x

- Status changed from Customer Feedback Required to To Be Closed

#8 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
